@font-face {
  font-family: "TrajanProRegular";
  src: url("fonts/TrajanProRegular.eot");
  src:
    url("fonts/TrajanProRegular.eot") format("embedded-opentype"),
    url("fonts/TrajanProRegular.woff2") format("woff2"),
    url("fonts/TrajanProRegular.woff") format("woff"),
    url("fonts/TrajanProRegular.ttf") format("truetype"),
    url("fonts/TrajanProRegular.svg#TrajanProRegular") format("svg");
}
.ramadan-banner-2026 {
  position: relative;
  background: linear-gradient(56.31deg, #efe6dd 0.31%, #f9f8f6 97.69%);
}
.ramadan-banner-2026::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(56.31deg, #efe6dd 0.31%, #f9f8f6 97.69%);
}
.goldbank-homepage.override-text-black-for-banner
  .new-homeheader
  > div.d-md-block.is-sticky
  .header-menu
  > ul
  > li
  > a {
  color: #fff;
}

.goldbank-homepage.override-text-black-for-banner
  .new-homeheader
  > div.d-md-block.is-sticky
  .header_inner
  .price-container
  .metal-name,
.goldbank-homepage.override-text-black-for-banner
  .new-homeheader
  > div.d-md-block.is-sticky
  .header_inner
  .price-container
  .ounces,
.goldbank-homepage.override-text-black-for-banner
  .new-homeheader
  > div.d-md-block.is-sticky
  .header_inner
  .price-container
  .grams,
.goldbank-homepage.override-text-black-for-banner
  .new-homeheader
  > div.d-md-block.is-sticky
  .gold_price
  p {
  color: #fff;
}

.new-homeheader
  > div.d-md-block.is-sticky
  .header_inner
  .price-container
  .separator {
  border-left-color: rgb(255 255 255 / 20%);
}
.goldbank-homepage.override-text-black-for-banner
  .home_banner
  .next-panel
  #next-slide {
  color: #030303;
}
/* .goldbank-homepage.override-text-black-for-banner
  .home_banner
  .slick-arrow.slick-next.active
  .circleRight {
  border-bottom: 1px solid #030303;
  border-left: 1px solid #030303;
} */

.goldbank-homepage.override-text-black-for-banner
  .home_banner
  .slick-arrow.slick-next.active
  .circleRight {
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
}
.goldbank-homepage.override-text-black-for-banner
  .home_banner
  button.slick-next.countdown.slick-arrow
  i::after {
  border-bottom: 2px solid #000000;
}
.goldbank-homepage.override-text-black-for-banner
  .new-home
  ul.slick-dots
  li.slick-active {
  background: #000;
}
.goldbank-homepage.override-text-black-for-banner .new-home ul.slick-dots li {
  background: rgb(0 0 0 / 38%);
}

.goldbank-homepage.override-text-black-for-banner
  .home_banner
  button.slick-next.countdown.slick-arrow
  i::before {
  border-top: 2px solid #000000;
  border-right: 2px solid #000000;
}
.home_banner .slick-arrow.slick-next.active .circleLeft {
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
}
.ramadan-banner-2026 .ramadan-banner-content {
  padding-top: 80px;
}
.ramadan-banner-2026 .ramadan-banner-content h2 {
  font-family: "TrajanProRegular";
  font-style: normal;
  font-weight: 400;
  font-size: 90px;
  line-height: 105px;
  text-transform: uppercase;
  background: linear-gradient(148.86deg, #ffe7b9 -8.31%, #caa969 50%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 10px;
  background-clip: text;
  text-fill-color: transparent;
}
.ramadan-banner-2026 .ramadan-banner-content {
  width: 540px;
}
.ramadan-banner-2026 .ramadan-banner-content p {
  color: #9a6e1c;
  font-size: 20px;
  margin-bottom: 60px;
  font-family: montserrat;
}
.bannerbg-ramadan {
  position: relative;
  z-index: 2;
}

.ramadan-banner-2026 .ramadan-banner-content a.ramadan-shop-btn {
  display: inline-flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 15px 46px;
  gap: 10px;
  height: 60px;
  background: linear-gradient(148.86deg, #ffe7b9 -8.31%, #caa969 50%);
  box-shadow: 0px 44px 34px rgba(178, 107, 42, 0.2);
  border-radius: 50px;
  color: #ffffff;
  font-size: 24px;

  font-family: montserrat;
  font-weight: 600;
  transition: all 0.3s ease;
  &:hover {
    background: linear-gradient(148.86deg, #c59c4a -8.31%, #cbac71 50%);
    box-shadow: 0px 44px 34px rgba(178, 107, 42, 0.2);
    border-radius: 50px;
    color: #ffffff;
  }
}
.bannerbg-ramadan {
  mix-blend-mode: multiply;
}
.ramadan-banner-2026::after {
  /* background: url(https://goldbank-official-stage.s3.eu-west-2.amazonaws.com/home_new/assets/images/hero_slides/ramadan/bg-transparent-img.webp) repeat-x bottom left; */
  background-size: 120px;
  height: 100%;
  width: 100%;
  content: "";
  bottom: 0px;
  position: absolute;
  left: 0px;
}
.ramadan-banner-img-1 {
  position: absolute;
  width: 125%;
  margin-right: -150px;
  right: 0px;
  max-width: none;
}
/* .ramadan-banner-img-2 {
  position: absolute;
  width: 540px;
  mix-blend-mode: multiply;
} */
.ramadan-banner-visual {
  position: relative;
  height: 100%;
  padding-top: 50px;
}

.ramadan-banner-visual .img-4 {
  position: absolute;
  left: -246px;
  bottom: 33px;
  width: 380px;
}
.ramadan-banner-2026.slick-slide.slick-current.slick-active
  .ramadan-banner-visual
  .ramadan-banner-img-1 {
  transition: all 0.2s ease-in-out;
  animation: ramadan-move 2s forwards;
  opacity: 1;
}
@keyframes ramadan-move {
  0% {
    opacity: 0;
    transform: translateY(100px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.ramadan-banner-visual .img-4 {
  opacity: 0;
}
.ramadan-banner-2026.slick-slide.slick-current.slick-active
  .ramadan-banner-visual
  .img-4 {
  transition: all 0.4s ease-in-out;
  animation: img4-move 2s forwards;
  opacity: 1;
}

@keyframes img4-move {
  0% {
    opacity: 0;
    transform: translateX(-100px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.ramadan-banner-content p,
.ramadan-banner-content h2 {
  opacity: 0;
}
.ramadan-banner-2026.slick-slide.slick-current.slick-active
  .ramadan-banner-content
  h2 {
  transition: all 0.6s ease-in-out;
  animation: title-move 2s forwards;
  opacity: 1;
}
.ramadan-banner-2026.slick-slide.slick-current.slick-active
  .ramadan-banner-content
  p {
  transition: all 0.6s ease-in-out;
  animation: title-move 2s forwards;
  opacity: 1;
}
.ramadan-banner-2026.slick-slide.slick-current.slick-active
  .ramadan-banner-content
  a {
  transition: all 0.6s ease-in-out;
  animation: title-move 2s forwards;
  opacity: 1;
}

@keyframes title-move {
  0% {
    opacity: 0;
    transform: translateX(50px);
  }
  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}

.ramadan-banner-2026.slick-slide.slick-current.slick-active
  .ramadan-banner-img-2 {
  width: 325px;
  position: absolute;
  transition: all 0.4s ease-in-out;
  animation: ramadan-banner-img-1-move 2s forwards;
  opacity: 1;
}

@keyframes ramadan-banner-img-1-move {
  0% {
    opacity: 0;
    transform: translateX(50px);
  }
  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}
.ramadan-banner-img-3,
.ramadan-banner-img-4,
.ramadan-banner-img-2 {
  opacity: 0;
}
.ramadan-banner-2026.slick-slide.slick-current.slick-active
  .ramadan-banner-img-3 {
  width: 531px;
  position: absolute;
  left: 100px;
  margin-top: 6px;
  transition: all 0.4s ease-in-out;
  animation: ramadan-banner-img-2-move 2s forwards;
  opacity: 1;
}

@keyframes ramadan-banner-img-2-move {
  0% {
    opacity: 0;
    transform: translateX(-50px);
  }
  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}
.ramadan-banner-2026.slick-slide.slick-current.slick-active
  .ramadan-banner-img-4 {
  position: absolute;

  left: 421px;
  width: 330px;
  margin-top: 178px;

  transition: all 0.4s ease-in-out;
  animation: ramadan-banner-img-3-move 2s forwards;
  opacity: 1;
}
@keyframes ramadan-banner-img-3-move {
  0% {
    opacity: 0;
    transform: translateX(50px);
  }
  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}
.goldbank-homepage.override-text-black-for-banner header .gold_price {
  background: rgb(0 0 0 / 20%);
}

@media (max-width: 1280px) {
  .ramadan-banner-2026 .ramadan-banner-content h2 {
    font-size: 60px;
    line-height: 75px;
  }
  .ramadan-banner-2026 .ramadan-banner-content p {
    font-size: 18px;
  }
  .ramadan-banner-2026 .ramadan-banner-content a.ramadan-shop-btn {
    font-size: 18px;
  }
  .ramadan-banner-visual .img-4 {
    width: 300px;
    left: -182px;
    bottom: 24px;
  }
  .ramadan-banner-2026.slick-slide.slick-current.slick-active
    .ramadan-banner-img-2 {
    width: 325px;
  }
  .ramadan-banner-2026.slick-slide.slick-current.slick-active
    .ramadan-banner-img-3 {
    width: 502px;
    left: 109px;
  }

  .ramadan-banner-2026.slick-slide.slick-current.slick-active
    .ramadan-banner-img-4 {
    width: 349px;
    left: 396px;
    margin-top: 172px;
  }
  .ramadan-banner-2026 .ramadan-banner-content {
    width: 429px;
  }
  .ramadan-banner-visual {
    padding-top: 80px;
  }
  .ramadan-banner-2026 .ramadan-banner-content {
    padding-top: 120px;
  }
  .ramadan-banner-2026::after {
    background-size: 120px;
  }
}
@media (max-width: 1199px) {
  .ramadan-banner-2026 .ramadan-banner-content {
    width: 379px;
  }
  .ramadan-banner-2026.slick-slide.slick-current.slick-active
    .ramadan-banner-img-2 {
    width: 255px;
  }
  .ramadan-banner-2026.slick-slide.slick-current.slick-active
    .ramadan-banner-img-3 {
    width: 442px;
    left: 59px;
    margin-top: 16px;
  }
  .ramadan-banner-visual .img-4 {
    width: 242px;
    left: -156px;
    bottom: 94px;
  }
  .ramadan-banner-2026.slick-slide.slick-current.slick-active
    .ramadan-banner-img-4 {
    width: 272px;
    left: 328px;
    margin-top: 150px;
  }
}
@media (max-width: 992px) {
  .ramadan-banner-2026 .ramadan-banner-content {
    width: 309px;
  }
  .ramadan-banner-2026 .ramadan-banner-content {
    padding-top: 160px;
  }
  .ramadan-banner-2026.slick-slide.slick-current.slick-active
    .ramadan-banner-img-3 {
    width: 312px;
    left: 49px;
    margin-top: 26px;
  }
  .ramadan-banner-2026.slick-slide.slick-current.slick-active
    .ramadan-banner-img-2 {
    width: 225px;
  }
  .ramadan-banner-2026.slick-slide.slick-current.slick-active
    .ramadan-banner-img-4 {
    width: 182px;
    left: 243px;
    margin-top: 120px;
  }
  .ramadan-banner-visual .img-4 {
    width: 172px;
    left: -105px;
    bottom: 77px;
  }

  .ramadan-banner-visual {
    padding-top: 140px;
  }
  .ramadan-banner-2026 .ramadan-banner-content h2 {
    font-size: 50px;
    line-height: 61px;
  }
  .ramadan-banner-2026 .ramadan-banner-content p {
    font-size: 16px;
  }
  .ramadan-banner-2026 .ramadan-banner-content a.ramadan-shop-btn {
    height: 49px;
    padding: 4px 26px;
  }
}
@media (max-width: 767px) {
  .ramadan-banner-2026 .ramadan-banner-visual {
    padding-top: 10px;
    height: 270px;
  }
  .ramadan-banner-2026 .ramadan-banner-content {
    padding-top: 30px;
    width: auto;
  }
  .ramadan-banner-2026 .ramadan-banner-content h2 {
    text-align: center;
  }
  .ramadan-banner-2026 .ramadan-banner-content {
    text-align: center;
  }
  .ramadan-banner-2026.slick-slide.slick-current.slick-active
    .ramadan-banner-img-2 {
    width: 235px;
  }
  .ramadan-banner-2026.slick-slide.slick-current.slick-active
    .ramadan-banner-img-3 {
    width: 381px;
    left: 53px;
    margin-top: 16px;
  }
  .ramadan-banner-2026.slick-slide.slick-current.slick-active
    .ramadan-banner-img-4 {
    width: 202px;
    left: 301px;
    margin-top: 140px;
  }
  .ramadan-banner-visual .img-4 {
    width: 152px;
    left: 50%;
    bottom: -21px;
    transform: translateX(-50%) !important;
    margin-left: -75px;
  }
  .ramadan-banner-2026 .ramadan-banner-content p {
    margin-bottom: 50px;
  }
}
@media (max-width: 410px) {
  .ramadan-banner-2026.slick-slide.slick-current.slick-active
    .ramadan-banner-img-2 {
    width: 185px;
    left: -16px;
  }
  .ramadan-banner-2026.slick-slide.slick-current.slick-active
    .ramadan-banner-img-3 {
    width: 310px;
    margin-top: 12px;
  }
  .ramadan-banner-2026.slick-slide.slick-current.slick-active
    .ramadan-banner-img-4 {
    width: 182px;
    left: 216px;
    margin-top: 110px;
  }
  .ramadan-banner-visual .img-4 {
    width: 192px;
    left: 50%;
    bottom: -11px;
    transform: translateX(-50%) !important;
    margin-left: -65px;
  }
  .ramadan-banner-2026::after {
    background-size: 80px;
  }
}
@media (max-width: 369px) {
  .ramadan-banner-2026 .ramadan-banner-content h2 {
    font-size: 44px;
    line-height: 51px;
  }
}
